Figure - Bug #116114

0 O Test-ST #114575 (New): V5.00 0 0 0O O

O O Test-ST # 114577 (New): Launcher/SystemUlI
UAFOOEVI2000000000000dUUUUU U
2023-02-09 11:46 - CD Testl U

Status: CLOSED Start date: 2023-02-09

Priority: Normal Due date: 2023-02-22

Assignee: CD Test O % Done: 100%

Category: LC Estimated time: 0.00 hour

Target version: VC1_FSE_0082_20230314

Need_Info: - Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X
Resolution: FIXED Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 00O0DbO0o0O0OO0oOoog,gob00iconDbOOC
Description
History

#1-2023-02-0915:30-CDFW O O O
- Category changed from CD-FW to LC
- Assignee changed fromCDFW O OO toCDLCO OO

HiOO

gooobooboOobOoboobooooo
LcC00ooooooooooooooo0,00oo0o0oooooDoo0,00biconD00000O0OO0ODOOOODOOO
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/144725

#2-2023-02-0916:21-CDLCO OO
- File Statbar-BT-icon-size-CJ O 0 O .png added

#3-2023-02-0916:23-CDLCO OO
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/144725

0 Statbar-BT-icon-size-0 O O O .png0 00 O

BTOOOOsizeDODOOOOODOODO

goooboboobobogoo
http://192.168.87.66:8006/source/xref/Pre_figure_turbox-c2130c-lal.1-gssi12-dev/LA.QSSI/LINUX/android/frameworks/base/packages/SystemUl/res/drawable/ic_blueto

oth_connected.xml

#4 - 2023-02-09 16:23-CDLCO OO
- Due date set to 2023-02-14
- Status changed from New to ASSIGNED

#5-2023-02-0917:33-CDLCO OO

0O0O0Opng0 0000

http://192.168.87.66:8006/source/search?project=Pre_figure turbox-c2130c-lal.1-gssi12-dev&#38;full=&#38;defs=&#38;refs=&#38;path=stat sys data bluetooth&#38:ty
pe=&#38;xrd=&#38;nn=1

#6 - 2023-02-17 10:55- CD TPM-0 O O
- Target version set to VC1_FSE_0082_20230314

#7-2023-02-202325-CDLCO OO
- Due date changed from 2023-02-14 to 2023-02-22

- % Done changed from 0 to 10

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/183063
joooooooooooog

#8-2023-02-2500:07-CDLCO OO
- Status changed from ASSIGNED to NEED_INFO
- Assignee changed from CD LC O O O to CD TestO O

HiOOO

0o0oo0oooooooooooooo20o00000000000000D0O
http://10.0.76.24:8080/job/VerifyBuild_for 10T_6490/2723/

#9-2023-02-2716:11-CDLCO OO
- File VC1-BT-connected.png added
- File VC1-BT-disconnect.png added

#10-2023-02-2716:15-CDLCO OO

Summary:
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/183063
VC1-BT-disconnect.png
http://192.168.87.66:8006/source/xref/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/LA.QSSI/LINUX/android/frameworks/base/packages/SystemUI/res/drawable/ic_bluetooth_connected.xml
http://192.168.87.66:8006/source/xref/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/LA.QSSI/LINUX/android/frameworks/base/packages/SystemUI/res/drawable/ic_bluetooth_connected.xml
http://192.168.87.66:8006/source/search?project=Pre_figure_turbox-c2130c-la1.1-qssi12-dev&#38;full=&#38;defs=&#38;refs=&#38;path=stat_sys_data_bluetooth&#38;type=&#38;xrd=&#38;nn=1
http://192.168.87.66:8006/source/search?project=Pre_figure_turbox-c2130c-la1.1-qssi12-dev&#38;full=&#38;defs=&#38;refs=&#38;path=stat_sys_data_bluetooth&#38;type=&#38;xrd=&#38;nn=1
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/183063
http://10.0.76.24:8080/job/VerifyBuild_for_IOT_6490/2723/
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/183063

VC1-BT-connected.png
#11-2023-02-2719:23-CD TPM-0 O O

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CD Test(l 0 toCDLC O O O

ooo

0000000000000 0000000bugd OO

#12 - 2023-02-27 22:42 - 10T scm

Gerrit Merge Informationd

1D Project Branch Uploader
183063 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | taohp0107@thundersoft.com
-dev

LC:Bluetooth: Resize the connection Bluetooth Icon size in status barThe connected bluetooth icon is smaller than the disconnected one,so adjust it to fit. TC-RID:
1200-04001021ssuelD: TS-R-BUG-116114Change-Id: Icad8eb69f5c8c47ba8193acd70828df2f55¢c5a0c

#13-2023-02-2723:22-CDLCO OO
- Status changed from ASSIGNED to RESOLVED
- Assignee changed from CD LC O O O to CD TestO O

HiOoOoOooOOo

0 Osized patchO O O O
#14 - 2023-02-28 11:00 - CD TestO O
- Status changed from RESOLVED to VERIFIED
- % Done changed from 10 to 100
- Resolution changed from -- to FIXED
-Rootcausesetto 0 0 0 00000000 O,000icon0000000OOOOO

00 0 0 O FlatBuild_HH_MCE_FSE.M.R.user.01.00.0078.C101
0000 0PASS
goooooooooooooooooboooooboooooobooo
000000uioo00oO0ocheck

ooooo

#15 - 2023-02-28 11:00 - CD TestO O
- Status changed from VERIFIED to CLOSED

Files

Screenshot_20230209-053802.png 543 KB 2023-02-09 CD Testd O

Screenshot_20230209-053818.png 555 KB 2023-02-09 CD Testd O

Statbar-BT-icon-size-0 0 O O .png 93 KB 2023-02-09 cbLcooo

VC1-BT-connected.png 908 KB 2023-02-27 cbLcoon

VC1-BT-disconnect.png 889 KB 2023-02-27 cbLcooo
